
/* Class = "NSMenuItem"; title = "No report plug-ins found"; ObjectID = "34"; */
"34.title" = "No report plug-ins found";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose the type of report output to use"; ObjectID = "35"; */
"35.ibShadowedToolTip" = "Choose the type of report output to use";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "36"; */
"36.title" = "OtherViews";

/* Class = "NSBox"; title = "Plugin"; ObjectID = "101"; */
"101.title" = "Plugin";

/* Class = "NSTextFieldCell"; title = "Report Kind:"; ObjectID = "225"; */
"225.title" = "Report Kind:";
